.dropbtn {
background:transparent;
  color: white;
  padding: 10px;
  font-size: 13px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  /*display: inline-block;*/
  display: inline;
  font-size: 12.8px;
}

.dropdown-content {
    margin-top: -10px;
  display: none;
  position: absolute;
  background-color: #eee;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color:#000;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
  font-family:arial;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
    text-decoration:underline;
    
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

@media only screen and (max-width: 400px) {
  .dropbtn {
    font-size: 10px;
  }
}

